## Name

cups-polld - cups printer polling daemon

## Synopsis

cups-polld address ipp-port interval browse-port

## Description

cups-polld polls remote servers for a list of available printers and printer classes every interval seconds. Printer and class information is then broadcast to the localhost interface (127.0.0.1) on the specified browse port for reception by cupsd(8).

This program is started automatically by cupsd for every BrowsePoll directive found in the cupsd.conf(5) file.

## See Also

cupsd(8), cupsd.conf(5),
http://localhost:631/help

## Copyright

Copyright 2007 by Apple Inc.